{
  "manifest_version": 2,
  "applications": {
    "gecko": {
      "id": "quotecolors@thunderbird-mail.de",
      "strict_min_version": "140.0"
    }
  },
  "icons": {
    "32": "icons/qc_icon.svg"
  },
  "default_locale": "en",
  "name": "__MSG_extensionName__",
  "description": "__MSG_extensionDescription__",
  "version": "4.3",
  "author": "Alexander Ihrig, Malte Rücker, Michael J Gruber",
  "homepage_url": "https://addons.thunderbird.net/thunderbird/addon/quotecolors/",
  "background": {
    "scripts": [
      "scripts/debug.js",
      "scripts/options_defaults.js",
      "scripts/options.js",
      "scripts/update_ui.js",
      "scripts/quotecolors_compose.js",
      "scripts/background.js",
      "scripts/quotecollapse_msgDisplay.js",
      "scripts/quotecolors_msgDisplay.js"
    ]
  },
  "commands": {
    "toggle-all-quotes": {
      "suggested_key": {
        "default": "Alt+Q"
      },
      "description": "Toggle all quotes"
    },
    "collapse-one-more-level": {
      "suggested_key": {
        "default": "Alt+C"
      },
      "description": "Collapse one more quote level"
    },
    "expand-one-more-level": {
      "suggested_key": {
        "default": "Alt+E"
      },
      "description": "Expand one more quote level"
    }
  },
  "options_ui": {
    "browser_style": true,
    "open_in_tab": false,
    "page": "options/options_ui.html"
  },
  "permissions": [
    "messagesRead",
    "messagesModify",
    "compose",
    "storage",
    "tabs"
  ]
}